body {padding:0;margin:0;background:#fff;}
#container {width:960px;margin:0 auto;}
#framework {}
.disclaimer {border:1px solid #555;color:#555;padding:10px;margin:20px 0px;text-align:center;font-size:90%;}


form#unsub_form b {float:left;text-align:left;}
form#unsub_form textarea {margin:10px 0px;width:100%;}
form#unsub_form tr {padding:5px 0px;}
h1 {line-height:105%;}

@media screen and (max-width: 900px) {
    #container {width:90%;margin:0 auto;padding:0px 5%;}
    header img {max-width:100%;}
}